Bug 1844503 - Operator Hub tiles don't show correct logos until scroll
Summary: Operator Hub tiles don't show correct logos until scroll
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.5
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.5.z
Assignee: Samuel Padgett
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On: 1844125
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-06-05 14:39 UTC by OpenShift BugZilla Robot
Modified: 2020-07-30 18:57 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Prevously, when filtering the OperatorHub catalog in the web console, some operator icons did not appear until the user scrolled the page. The icons now appear immediately on filter.
Clone Of:
Environment:
Last Closed: 2020-07-30 18:56:59 UTC
Target Upstream Version:


Attachments (Terms of Use)
Verification screenshot (104.22 KB, image/png)
2020-07-23 02:15 UTC, XiaochuanWang
no flags Details


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 5681 None closed [release-4.5] Bug 1844503: Use browser-native support for lazy-loading images 2020-07-29 12:27:56 UTC
Red Hat Product Errata RHBA-2020:3028 None None None 2020-07-30 18:57:18 UTC

Comment 5 XiaochuanWang 2020-07-23 02:15:51 UTC
Created attachment 1702147 [details]
Verification screenshot

Comment 6 XiaochuanWang 2020-07-23 02:21:17 UTC
Logos display as soon as user searching the keyword. Please refer to the screenshot.
Verified on 4.5.0-0.nightly-2020-07-22-192425

Comment 8 errata-xmlrpc 2020-07-30 18:56:59 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:3028


Note You need to log in before you can comment on or make changes to this bug.